## subfinder 2.3.8

=== debian/changelog ===
subfinder (2.3.8-0parrot2) lory-updates; urgency=medium

  * Rebuild using golang 1.21.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 04 Dec 2023 20:14:49 +0100

subfinder (2.3.8-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 17:27:56 +0200

subfinder (2.3.8-0kali1) kali-dev; urgency=medium

  * Initial release (see 6496)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 24 Jul 2020 11:58:51 +0200
