=== debian/control ===
Source: subfinder
Section: utils
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-github-json-iterator-go-dev,
               golang-github-lib-pq-dev,
               golang-github-m-mizutani-urlscan-go-dev,
               golang-github-miekg-dns-dev,
               golang-github-pkg-errors-dev,
               golang-github-projectdiscovery-gologger-dev,
               golang-github-rs-xid-dev,
               golang-github-stretchr-testify-dev,
               golang-github-tomnomnom-linkheader-dev,
               golang-1.21-go | golang-go,
               golang-gopkg-yaml.v3-dev
Standards-Version: 4.5.0
Homepage: https://github.com/projectdiscovery/subfinder
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/projectdiscovery/subfinder
Testsuite: autopkgtest-pkg-go

Package: subfinder
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: subdomain discovery tool
 This package contains a subdomain discovery tool that discovers valid
 subdomains for websites by using passive online sources. It has a simple
 modular architecture and is optimized for speed. subfinder is built for doing
 one thing only - passive subdomain enumeration, and it does that very well.
