## subfinder 2.6.0

=== debian/changelog ===
subfinder (2.6.0-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs

  [ Steev Klimaszewski ]
  * New upstream version 2.6.0
  * Update standards version to 4.6.2, no changes needed.
  * d/rules: Update for v2 changes
  * Disable a test that won't work in the sandbox
  * Add vendored go modules
  * Update build dependencies

 -- Steev Klimaszewski <steev@kali.org>  Wed, 04 Oct 2023 14:05:42 -0500
