=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: subfinder
 Section: utils
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-github-json-iterator-go-dev,
@@ -14,10 +14,13 @@
                golang-github-rs-xid-dev,
                golang-github-stretchr-testify-dev,
                golang-github-tomnomnom-linkheader-dev,
-               golang-1.21-go | golang-go,
+               golang-go.uber-multierr-dev,
+               golang-any,
                golang-gopkg-yaml.v3-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/projectdiscovery/subfinder
+Vcs-Browser: https://gitlab.com/kalilinux/packages/subfinder
+Vcs-Git: https://gitlab.com/kalilinux/packages/subfinder.git
 Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/projectdiscovery/subfinder
 Testsuite: autopkgtest-pkg-go
