=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export DH_GOPKG := github.com/projectdiscovery/subfinder
#export GOCACHE=$(CURDIR)/vendor
#export GOPATH=$(CURDIR)/vendor
# Exclude example binary
export DH_GOLANG_EXCLUDES := v2/examples


%:
	dh $@ --builddirectory=_build --buildsystem=golang --sourcedir=v2/cmd/subfinder

execute_after_dh_auto_configure:
	cp -av debian/vendor _build/src/

override_dh_auto_install:
	dh_auto_install -- --no-source

override_dh_dwz:
