=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%subfinder-$1.tar.gz%" \
   https://github.com/projectdiscovery/subfinder/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
