## subfinder 2.8.0

=== debian/changelog ===
subfinder (2.8.0-0parrot1) lory-updates; urgency=medium

  * New upstream version 2.8.0

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Thu, 04 Sep 2025 18:21:28 +0200

subfinder (2.6.6-1parrot1) stable; urgency=medium

  * Update build standard
  * New upstream version 2.6.6

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 27 Jun 2024 19:31:07 +0700
