=== debian/rules ===
#!/usr/bin/make -f
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export DH_GOPKG := github.com/projectdiscovery/subfinder
#export GOCACHE=$(CURDIR)/vendor
#export GOPATH=$(CURDIR)/vendor
export PATH := /usr/lib/go-1.21/bin:$(PATH)

%:
	dh $@ --buildsystem=golang --sourcedir=cmd/subfinder

override_dh_auto_install:
	dh_auto_install -- --no-source
