## subfinder 2.12.0

=== debian/changelog ===
subfinder (2.12.0-0parrot2) echo; urgency=medium

  * feat(debian): improve debian package build

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Thu, 29 Jan 2026 23:32:51 +0000

subfinder (2.12.0-0parrot1) echo; urgency=medium

  * New upstream version 2.12.0
  * Fix build process in d/rules.
  * Add d/install for binary installation.

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Thu, 29 Jan 2026 23:20:33 +0000
