=== debian/control ===
Source: subfinder
Section: utils
Priority: optional
Maintainer: Parrot Dev Team <team@parrotsec.org>
Uploaders: Dario "danterolle" Camonita <danterolle@parrotsec.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang, ca-certificates, golang-go
Standards-Version: 4.7.0
Homepage: https://github.com/projectdiscovery/subfinder
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/projectdiscovery/subfinder

Package: subfinder
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: subdomain discovery tool
 This package contains a subdomain discovery tool that discovers valid
 subdomains for websites by using passive online sources. It has a simple
 modular architecture and is optimized for speed. Subfinder is built for doing
 one thing only - passive subdomain enumeration, and it does that very well.
