=== debian/rules ===
#!/usr/bin/make -f

export GOCACHE = $(CURDIR)/build
export GOPATH  = $(CURDIR)/build

%:
	dh $@ --buildsystem=golang

override_dh_auto_build:
	go mod download
	go build -o subfinder cmd/subfinder/main.go

override_dh_auto_test:

override_dh_auto_install:
	dh_auto_install -- --no-source

override_dh_auto_clean:
	rm -f subfinder
	rm -rf build
	dh_auto_clean

override_dh_dwz:
